#CONFIG FILE FOR SQUIDGUARD
#

dbhome /var/lib/squidguard/db/BL
logdir /var/log/squid

dest ads {
log ads
domainlist ads/domains
urllist ads/urls
}

dest aggressive {
log aggressive
domainlist aggressive/domains
urllist aggressive/urls
}

dest drugs {
log drugs
domainlist drugs/domains
urllist drugs/urls
}

dest gambling {
log gambling
domainlist gambling/domains
urllist gambling/urls
}

dest hacking {
log hacking
domainlist hacking/domains
urllist hacking/urls
}

dest proxy {
log proxy
domainlist proxy/domains
urllist proxy/urls
}

dest spyware {
log spyware
domainlist spyware/domains
urllist spyware/urls
}

dest suspect {
log suspect
domainlist suspect/domains
urllist suspect/urls
}

dest violence {
log violence
domainlist violence/domains
urllist violence/urls
}

dest warez {
log warez
domainlist warez/domains
urllist warez/urls
}

dest porn {
log porn
domainlist porn/domains
urllist porn/urls
}

dest porn2 {
log porn2
domainlist porn2/domains
urllist porn2/urls
}

dest sex {
log sex 
domainlist sex/domains
urllist sex/urls
}

dest porno {
log porno 
domainlist porno/domains
}

acl {
default {
pass !porn !porn2 !sex !porno !ads !aggressive !drugs !gambling !hacking !proxy !spyware !suspect !violence ! warez  all
redirect http://ruslinux.blogspot.com/
       }
}

